<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="de" trgLang="fr">
  <file id="soul.fr">
    <unit id="BNcLxkK" name="Deine Seele">
      <notes>
        <note category="german">Deine Seele</note>
      </notes>
      <segment>
        <source>Deine Seele</source>
        <target>Votre Âme</target>
      </segment>
    </unit>
    <unit id="wvl2WtX" name="E-Mail-Adresse">
      <notes>
        <note category="german">E-Mail-Adresse</note>
      </notes>
      <segment>
        <source>E-Mail-Adresse</source>
        <target>Adresse email</target>
      </segment>
    </unit>
    <unit id="1fRghxK" name="Externe ID für Apps">
      <notes>
        <note category="german">Externe ID für Apps</note>
      </notes>
      <segment>
        <source>Externe ID für Apps</source>
        <target>ID externe pour les apps</target>
      </segment>
    </unit>
    <unit id="44idCpa" name="Neue ID generieren">
      <notes>
        <note category="german">Neue ID generieren</note>
      </notes>
      <segment>
        <source>Neue ID generieren</source>
        <target>Générer un nouvel ID</target>
      </segment>
    </unit>
    <unit id="E1Sq9FV" name="ID löschen">
      <notes>
        <note category="german">ID löschen</note>
      </notes>
      <segment>
        <source>ID löschen</source>
        <target>Supprimer l'ID</target>
      </segment>
    </unit>
    <unit id="Jh3UFwC" name="df31751">
      <notes>
        <note category="german">Mit dem Löschen der ID verhinderst Du den Zugriff externer Apps auf Deine Daten.</note>
      </notes>
      <segment>
        <source>Mit dem Löschen der ID verhinderst Du den Zugriff externer Apps auf Deine Daten.</source>
        <target>En supprimant l'ID, vous empêchez les applications externes d'accéder à vos données.</target>
      </segment>
    </unit>
    <unit id="2.gcbi0" name="Seele">
      <notes>
        <note category="german">Seele</note>
      </notes>
      <segment>
        <source>Seele</source>
        <target>Âme</target>
      </segment>
    </unit>
    <unit id="aXUvIxO" name="News">
      <notes>
        <note category="german">News</note>
      </notes>
      <segment>
        <source>News</source>
        <target>Évolutions</target>
      </segment>
    </unit>
    <unit id="9XUKXXI" name="Einstellungen">
      <notes>
        <note category="german">Einstellungen</note>
      </notes>
      <segment>
        <source>Einstellungen</source>
        <target>Réglages</target>
      </segment>
    </unit>
    <unit id="0FJ_Sz1" name="Logout">
      <notes>
        <note category="german">Logout</note>
      </notes>
      <segment>
        <source>Logout</source>
        <target>Déconnexion</target>
      </segment>
    </unit>
    <unit id="EpWptWk" name="Schriften">
      <notes>
        <note category="german">Schriften</note>
      </notes>
      <segment>
        <source>Schriften</source>
        <target>Écrits</target>
      </segment>
    </unit>
    <unit id="q.Y8zXe" name="787b8ea">
      <notes>
        <note category="german">Die Geschichte der Welt ist nichts anderes als die Summe mannigfaltiger Heldenerzählungen...</note>
      </notes>
      <segment>
        <source>Die Geschichte der Welt ist nichts anderes als die Summe mannigfaltiger Heldenerzählungen...</source>
        <target>L'histoire d'un monde n'est que le reflet de multiples épopées individuelles...</target>
      </segment>
    </unit>
    <unit id="fUgR4gE" name="Gefundene Texte: %count%">
      <notes>
        <note category="german">Gefundene Texte: %count%</note>
      </notes>
      <segment>
        <source>Gefundene Texte: %count%</source>
        <target>Textes découverts : %count%</target>
      </segment>
    </unit>
    <unit id="q8r8gtq" name="Titel">
      <notes>
        <note category="german">Titel</note>
      </notes>
      <segment>
        <source>Titel</source>
        <target>Titre</target>
      </segment>
    </unit>
    <unit id="PHUagJt" name="Entdeckt">
      <notes>
        <note category="german">Entdeckt</note>
      </notes>
      <segment>
        <source>Entdeckt</source>
        <target>Découvert</target>
      </segment>
    </unit>
    <unit id="MCPpLdD" name="Redakteur:">
      <notes>
        <note category="german">Autor:</note>
      </notes>
      <segment>
        <source>Redakteur:</source>
        <target>Rédacteur :</target>
      </segment>
    </unit>
    <unit id="KJJicse" name="36b050a">
      <notes>
        <note category="german">Dieser Text hat mehrere Seiten. Klicke auf den Link, um zur nächsten Seite zu gelangen...</note>
      </notes>
      <segment>
        <source>Dieser Text hat mehrere Seiten. Klicke auf den Link, um zur nächsten Seite zu gelangen...</source>
        <target>Ce document comporte plusieurs pages. Cliquez dessus pour passer à la page suivante...</target>
      </segment>
    </unit>
    <unit id="boYEw93" name="Vorherige Seite">
      <notes>
        <note category="german">Vorherige Seite</note>
      </notes>
      <segment>
        <source>Vorherige Seite</source>
        <target>Page précédente</target>
      </segment>
    </unit>
    <unit id="hc2Xbgb" name="Nächste Seite">
      <notes>
        <note category="german">Nächste Seite</note>
      </notes>
      <segment>
        <source>Nächste Seite</source>
        <target>Page suivante</target>
      </segment>
    </unit>
    <unit id="JW9VP2K" name="Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.">
      <notes>
        <note category="german">Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.</note>
      </notes>
      <segment>
        <source>Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.</source>
        <target>Ce serveur n'est pas configuré pour supporter les avatars.</target>
      </segment>
    </unit>
    <unit id="3UXNMEe" name="Dieses Dateiformat wird nicht unterstützt.">
      <notes>
        <note category="german">Dieses Dateiformat wird nicht unterstützt.</note>
      </notes>
      <segment>
        <source>Dieses Dateiformat wird nicht unterstützt.</source>
        <target>Ce format de fichier n'est pas pris en charge.</target>
      </segment>
    </unit>
    <unit id="W6NI6B_" name="Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.">
      <notes>
        <note category="german">Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.</note>
      </notes>
      <segment>
        <source>Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.</source>
        <target>Ce fichier est corrompu et ne peux pas être traité.</target>
      </segment>
    </unit>
    <unit id="WocA7cM" name="79a6053">
      <notes>
        <note category="german">Der Server kann das gewählte Bild nicht auf die erforderliche Dateigröße komprimieren.</note>
      </notes>
      <segment>
        <source>Der Server kann das gewählte Bild nicht auf die erforderliche Dateigröße komprimieren.</source>
        <target>Ce fichier est trop volumineux et le serveur n'as pas pu le compresser suffisament.</target>
      </segment>
    </unit>
    <unit id="EL4cDyq" name="Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.">
      <notes>
        <note category="german">Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.</note>
      </notes>
      <segment>
        <source>Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.</source>
        <target>Une erreur interne est survenue lors du traitement de l'image.</target>
      </segment>
    </unit>
    <unit id="TzbDcP2" name="Die Datei ist zu groß.">
      <notes>
        <note category="german">Die Datei ist zu groß.</note>
      </notes>
      <segment>
        <source>Die Datei ist zu groß.</source>
        <target>Ce fichier est trop volumineux.</target>
      </segment>
    </unit>
    <unit id="WrQqCAs" name="Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.">
      <notes>
        <note category="german">Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.</note>
      </notes>
      <segment>
        <source>Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.</source>
        <target>La résolution de cette image ne convient pas pour une image de profil.</target>
      </segment>
    </unit>
    <unit id="jhO4n0e" name="Dein Profil">
      <notes>
        <note category="german">Dein Profil</note>
      </notes>
      <segment>
        <source>Dein Profil</source>
        <target>Votre Profil</target>
      </segment>
    </unit>
    <unit id="Mi9Pj.n" name="Normale Anzeige">
      <notes>
        <note category="german">Normale Anzeige</note>
      </notes>
      <segment>
        <source>Normale Anzeige</source>
        <target>Affichage normal</target>
      </segment>
    </unit>
    <unit id="iiZH1u9" name="Komprimierte Anzeige">
      <notes>
        <note category="german">Komprimierte Anzeige</note>
      </notes>
      <segment>
        <source>Komprimierte Anzeige</source>
        <target>Affichage compressé</target>
      </segment>
    </unit>
    <unit id="d_VqAwc" name="9b2af61">
      <notes>
        <note category="german">Damit andere Spieler dich besser erkennen, kannst du hier ein Profilbild hochladen</note>
      </notes>
      <segment>
        <source>Damit andere Spieler dich besser erkennen, kannst du hier ein Profilbild hochladen</source>
        <target>Vous avez la possibilité de choisir une image de profil afin d'être mieux reconnu des autres joueurs.</target>
      </segment>
    </unit>
    <unit id="C.B17ya" name="Neues Profilbild hochladen">
      <notes>
        <note category="german">Neues Profilbild hochladen</note>
      </notes>
      <segment>
        <source>Neues Profilbild hochladen</source>
        <target>Envoyer une nouvelle image de profil</target>
      </segment>
    </unit>
    <unit id="uBrCxGO" name="Profilbild löschen">
      <notes>
        <note category="german">Profilbild löschen</note>
      </notes>
      <segment>
        <source>Profilbild löschen</source>
        <target>Supprimer l'image de profil</target>
      </segment>
    </unit>
    <unit id="ZtpVK6q" name="Komprimierte Anzeige bearbeiten">
      <notes>
        <note category="german">Komprimierte Anzeige bearbeiten</note>
      </notes>
      <segment>
        <source>Komprimierte Anzeige bearbeiten</source>
        <target>Choix de la zone d'affichage compressée</target>
      </segment>
    </unit>
    <unit id="Af7eIx8" name="b0c95ed">
      <notes>
        <note category="german">Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                    Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</note>
      </notes>
      <segment>
        <source>Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                    Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</source>
        <target>Choisissez quelle partie de votre image sera utilisée pour l'affichage compressé.
                                    Déplacez la sélection avec la souris et redimensionnez la avec la molette.</target>
      </segment>
    </unit>
    <unit id="37GuQ5_" name="Profilbild hochladen">
      <notes>
        <note category="german">Profilbild hochladen</note>
      </notes>
      <segment>
        <source>Profilbild hochladen</source>
        <target>Envoyer une image de profil</target>
      </segment>
    </unit>
    <unit id="HaejtO6" name="Darstellung">
      <notes>
        <note category="german">Darstellung</note>
      </notes>
      <segment>
        <source>Darstellung</source>
        <target>Affichage</target>
      </segment>
    </unit>
    <unit id="mjphdzq" name="Login und Sicherheit">
      <notes>
        <note category="german">Login und Sicherheit</note>
      </notes>
      <segment>
        <source>Login und Sicherheit</source>
        <target>Connexion et sécurité</target>
      </segment>
    </unit>
    <unit id="fuUze6t" name="Externe Anwendungen">
      <notes>
        <note category="german">Externe Anwendungen</note>
      </notes>
      <segment>
        <source>Externe Anwendungen</source>
        <target>Applications externes</target>
      </segment>
    </unit>
    <unit id="rJfU7R2" name="Bitte wähle nur eine einzige Datei aus.">
      <notes>
        <note category="german">Bitte wähle nur eine einzige Datei aus.</note>
      </notes>
      <segment>
        <source>Bitte wähle nur eine einzige Datei aus.</source>
        <target>Veuillez sélectionner un seul fichier.</target>
      </segment>
    </unit>
    <unit id="Irxt2Nj" name="Bevorzugt komprimierte Profilbilder anzeigen">
      <notes>
        <note category="german">Bevorzugt komprimierte Profilbilder anzeigen</note>
      </notes>
      <segment>
        <source>Bevorzugt komprimierte Profilbilder anzeigen</source>
        <target>Préférer l'affichage compressé des avatars</target>
      </segment>
    </unit>
    <unit id="elfn6js" name="Einen Kommentar hinzufügen">
      <notes>
        <note category="german">Einen Kommentar hinzufügen</note>
      </notes>
      <segment>
        <source>Einen Kommentar hinzufügen</source>
        <target>Ajouter un commentaire</target>
      </segment>
    </unit>
    <unit id="GiaI_3b" name="Überlebte Tage">
      <notes>
        <note category="german">Überlebte Tage</note>
      </notes>
      <segment>
        <source>Überlebte Tage</source>
        <target>Jours survécus</target>
      </segment>
    </unit>
    <unit id="zY4iz3Q" name="Ergebnis">
      <notes>
        <note category="german">Ergebnis</note>
      </notes>
      <segment>
        <source>Ergebnis</source>
        <target>Score</target>
      </segment>
    </unit>
    <unit id="FlZntyi" name="Bürger">
      <notes>
        <note category="german">Bürger</note>
      </notes>
      <segment>
        <source>Bürger</source>
        <target>Citoyen</target>
      </segment>
    </unit>
    <unit id="7F000hR" name="Todesursache">
      <notes>
        <note category="german">Todesursache</note>
      </notes>
      <segment>
        <source>Todesursache</source>
        <target>Cause de la mort</target>
      </segment>
    </unit>
    <unit id="coQifWg" name="Kommentar">
      <notes>
        <note category="german">Kommentar</note>
      </notes>
      <segment>
        <source>Kommentar</source>
        <target>Commentaire</target>
      </segment>
    </unit>
    <unit id="mUtATjH" name="1de0d19">
      <notes>
        <note category="german">This password is incorrect. To delete your account, please enter your current password.</note>
      </notes>
      <segment>
        <source>Dein eingegebenes Passwort ist nicht korrekt. Du benötigst dein aktuelles Passwort, um deinen Account zu löschen.</source>
        <target>Ce mot de passe est incorrect. Pour supprimer votre compte, merci d'entrer votre mot de passe actuel.</target>
      </segment>
    </unit>
    <unit id="HbhZq4U" name="Account löschen">
      <notes>
        <note category="german">Account löschen</note>
      </notes>
      <segment>
        <source>Account löschen</source>
        <target>Suppression du compte</target>
      </segment>
    </unit>
    <unit id="q58CKHC" name="Meinen Account löschen">
      <notes>
        <note category="german">Meinen Account löschen</note>
      </notes>
      <segment>
        <source>Meinen Account löschen</source>
        <target>Supprimer mon compte</target>
      </segment>
    </unit>
    <unit id="LS.JtiE" name="c5a39bb">
      <notes>
        <note category="german">Bist du sicher, dass du deinen Account jetzt löschen möchtest? Dieser Vorgang kann nicht rückgängig gemacht werden!</note>
      </notes>
      <segment>
        <source>Bist du sicher, dass du deinen Account jetzt löschen möchtest? Dieser Vorgang kann nicht rückgängig gemacht werden!</source>
        <target>Souhaitez vous réellement supprimer votre compte ? Cette action est irréversible.</target>
      </segment>
    </unit>
    <unit id="TabP5k8" name="Passwort ändern">
      <notes>
        <note category="german">Passwort ändern</note>
      </notes>
      <segment>
        <source>Passwort ändern</source>
        <target>Changer de mot de passe</target>
      </segment>
    </unit>
    <unit id="iLulTXC" name="Neues Passwort">
      <notes>
        <note category="german">Neues Passwort</note>
      </notes>
      <segment>
        <source>Neues Passwort</source>
        <target>Nouveau mot de passe</target>
      </segment>
    </unit>
    <unit id="Icwc1Fo" name="Neues Passwort wiederholen">
      <notes>
        <note category="german">Neues Passwort wiederholen</note>
      </notes>
      <segment>
        <source>Neues Passwort wiederholen</source>
        <target>Confirmation du nouveau mot de passe</target>
      </segment>
    </unit>
    <unit id="e99uiXA" name="Aktuelles Passwort">
      <notes>
        <note category="german">Aktuelles Passwort</note>
      </notes>
      <segment>
        <source>Aktuelles Passwort</source>
        <target>Mot de passe actuel</target>
      </segment>
    </unit>
    <unit id="wIQ05bj" name="Passwort aktualisieren">
      <notes>
        <note category="german">Passwort aktualisieren</note>
      </notes>
      <segment>
        <source>Passwort aktualisieren</source>
        <target>Mettre à jour le mot de passe</target>
      </segment>
    </unit>
    <unit id="EZLjPxc" name="f6fa7cb">
      <notes>
        <note category="german">Dein eingegebenes Passwort ist nicht korrekt. Du benötigst dein aktuelles Passwort, um deinen Account zu bearbeiten.</note>
      </notes>
      <segment>
        <source>Dein eingegebenes Passwort ist nicht korrekt. Du benötigst dein aktuelles Passwort, um deinen Account zu bearbeiten.</source>
        <target>Votre mot de passe est incorrect. Vous devez saisir votre mot de passe actuel pour modifier votre compte.</target>
      </segment>
    </unit>
    <unit id="isnXPfR" name="Standardrolle im Forum">
      <notes>
        <note category="german">Standardrolle im Forum</note>
      </notes>
      <segment>
        <source>Standardrolle im Forum</source>
        <target>Rôle par défaut dans le forum</target>
      </segment>
    </unit>
    <unit id="uqXS6rA" name="Standardmäßig als dev posten">
      <notes>
        <note category="german">Standardmäßig als dev posten</note>
      </notes>
      <segment>
        <source>Standardmäßig als dev posten</source>
        <target>Poster comme développeur par défaut</target>
      </segment>
    </unit>
    <unit id="oJtfnId" name="Es sind in dieser Stadt noch ein paar Bürger übrig...">
      <notes>
        <note category="german">Es sind in dieser Stadt noch ein paar Bürger übrig...</note>
      </notes>
      <segment>
        <source>Es sind in dieser Stadt noch ein paar Bürger übrig...</source>
        <target>Il y a encore des citoyens vivant dans cette ville...</target>
      </segment>
    </unit>
    <unit id="YDybxz8" name="Standardsprache">
      <notes>
        <note category="german">Standardsprache</note>
      </notes>
      <segment>
        <source>Standardsprache</source>
        <target>Langue par défaut</target>
      </segment>
    </unit>
    <unit id="3RZ5Bd4" name="Version">
      <notes>
        <note category="german">Version</note>
      </notes>
      <segment>
        <source>Version</source>
        <target>Mise à jour</target>
      </segment>
    </unit>
    <unit id="737Zdf." name="Hier findet ihr alle vorangegangenen Updates:">
      <notes>
        <note category="german">Hier findet ihr alle vorangegangenen Updates:</note>
      </notes>
      <segment>
        <source>Hier findet ihr alle vorangegangenen Updates:</source>
        <target>Accès aux mises à jour majeures précédentes :</target>
      </segment>
    </unit>
    <unit id="lJGEo3w" name="Koalition">
      <notes>
        <note category="german">Koalition</note>
      </notes>
      <segment>
        <source>Koalition</source>
        <target>Coalition</target>
      </segment>
    </unit>
    <unit id="svF8aFT" name="Saison 15">
      <notes>
        <note category="german">Saison 15</note>
      </notes>
      <segment>
        <source>Saison 15</source>
        <target>Saison 15</target>
      </segment>
    </unit>
    <unit id="EHTi.hN" name="ea67ed1">
      <notes>
        <note category="german">Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                            Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</note>
      </notes>
      <segment>
        <source>Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                            Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</source>
        <target>Choisissez la partie de votre photo de profil à utiliser pour l'affichage compressé.
                                            Déplacez la section avec la souris et agrandissez-la ou réduisez-la avec la molette de la souris.</target>
      </segment>
    </unit>
    <unit id="x3_4s4O" name="Alte Städte">
      <notes>
        <note category="german">Alte Städte</note>
      </notes>
      <segment>
        <source>Alte Städte</source>
        <target>Vieilles villes</target>
      </segment>
    </unit>
    <unit id="hU1AUQF" name="Nur 10 Städte anzeigen">
      <notes>
        <note category="german">Nur 10 Städte anzeigen</note>
      </notes>
      <segment>
        <source>Nur 10 Städte anzeigen</source>
        <target>Limiter l'affichage à 10 villes</target>
      </segment>
    </unit>
    <unit id="1vjIGbE" name="Kartei schließen">
      <notes>
        <note category="german">Kartei schließen</note>
      </notes>
      <segment>
        <source>Kartei schließen</source>
        <target>Fermer cette fiche</target>
      </segment>
    </unit>
    <unit id="XqSrbwp" name="Browser-Einstellungen">
      <notes>
        <note category="german">Browser-Einstellungen</note>
      </notes>
      <segment>
        <source>Browser-Einstellungen</source>
        <target>Paramètres du navigateur</target>
      </segment>
    </unit>
    <unit id="ZSg.7.l" name="9c781e6">
      <notes>
        <note category="german">Die folgenden Einstellungen werden in deinem Browser gespeichert und sind damit nur für dein aktuelles Gerät und deinen aktuellen Browser gültig.</note>
      </notes>
      <segment>
        <source>Die folgenden Einstellungen werden in deinem Browser gespeichert und sind damit nur für dein aktuelles Gerät und deinen aktuellen Browser gültig.</source>
        <target>Les paramètres suivants sont enregistrés dans votre navigateur et ne sont donc valables que pour votre appareil actuel et votre navigateur actuel.</target>
      </segment>
    </unit>
    <unit id="_rP15cP" name="Benachrichtigungen als Popups anzeigen">
      <notes>
        <note category="german">Benachrichtigungen als Popups anzeigen</note>
      </notes>
      <segment>
        <source>Benachrichtigungen als Popups anzeigen</source>
        <target>Afficher les notifications sous forme de fenêtres</target>
      </segment>
    </unit>
    <unit id="cSCIhqi" name="Deine Einstellung wurde gespeichert.">
      <notes>
        <note category="german">Deine Einstellung wurde gespeichert.</note>
      </notes>
      <segment>
        <source>Deine Einstellung wurde gespeichert.</source>
        <target>Vos réglages ont été enregistrés.</target>
      </segment>
    </unit>
    <unit id="TP_RyxL" name="Haus besuchen">
      <notes>
        <note category="german">Haus besuchen</note>
      </notes>
      <segment>
        <source>Haus besuchen</source>
        <target>Visiter sa maison</target>
      </segment>
    </unit>
    <unit id="q4I8gVL" name="Eine neue Seele importieren">
      <notes>
        <note category="german">Eine neue Seele importieren</note>
      </notes>
      <segment>
        <source>Eine neue Seele importieren</source>
        <target>Importez une nouvelle âme</target>
      </segment>
    </unit>
    <unit id="Oh71xYO" name="Twinoid Application ID">
      <notes>
        <note category="german">Twinoid Application ID</note>
      </notes>
      <segment>
        <source>Twinoid Application ID</source>
        <target>ID d'application Twinoid</target>
      </segment>
    </unit>
    <unit id="GT7Cwam" name="Twinoid Secret Key">
      <notes>
        <note category="german">Twinoid Secret Key</note>
      </notes>
      <segment>
        <source>Twinoid Secret Key</source>
        <target>Clé secrète Twinoid</target>
      </segment>
    </unit>
    <unit id="SWMx7X8" name="Seele auswählen">
      <notes>
        <note category="german">Seele auswählen</note>
      </notes>
      <segment>
        <source>Seele auswählen</source>
        <target>Sélectionnez l'âme</target>
      </segment>
    </unit>
    <unit id="KVqdEan" name="Import starten">
      <notes>
        <note category="german">Import starten</note>
      </notes>
      <segment>
        <source>Import starten</source>
        <target>Lancer l'importation</target>
      </segment>
    </unit>
    <unit id="WeNNcNG" name="Deine importierten Seelen">
      <notes>
        <note category="german">Deine importierten Seelen</note>
      </notes>
      <segment>
        <source>Deine importierten Seelen</source>
        <target>Vos âmes importées</target>
      </segment>
    </unit>
    <unit id="aTN.bek" name="Vorschau">
      <notes>
        <note category="german">Vorschau</note>
      </notes>
      <segment>
        <source>Vorschau</source>
        <target>Aperçu</target>
      </segment>
    </unit>
    <unit id="pGqYh1Z" name="Hurra, wir haben dein Profil heruntergeladen!">
      <notes>
        <note category="german">Hurra, wir haben dein Profil heruntergeladen!</note>
      </notes>
      <segment>
        <source>Hurra, wir haben dein Profil heruntergeladen!</source>
        <target>Hourra, nous avons téléchargé votre profil !</target>
      </segment>
    </unit>
    <unit id="j_qDUZ2" name="39b14b5">
      <notes>
        <note category="german">Bitte prüfe die unten angegebenen Daten und bestätige den Import, wenn alles OK ist.</note>
      </notes>
      <segment>
        <source>Bitte prüfe die unten angegebenen Daten und bestätige den Import, wenn alles OK ist.</source>
        <target>Veuillez vérifier les données ci-dessous et confirmer l'importation si tout va bien.</target>
      </segment>
    </unit>
    <unit id="HwA4Kx3" name="Twinoid-Profil">
      <notes>
        <note category="german">Twinoid-Profil</note>
      </notes>
      <segment>
        <source>Twinoid-Profil</source>
        <target>Profil Twinoid</target>
      </segment>
    </unit>
    <unit id="22.0Wcj" name="Profil ansehen">
      <notes>
        <note category="german">Profil ansehen</note>
      </notes>
      <segment>
        <source>Profil ansehen</source>
        <target>Voir le profil</target>
      </segment>
    </unit>
    <unit id="heTnD9H" name="Seelen-ID">
      <notes>
        <note category="german">Seelen-ID</note>
      </notes>
      <segment>
        <source>Seelen-ID</source>
        <target>ID de l'âme</target>
      </segment>
    </unit>
    <unit id="fmZlI_I" name="Saison">
      <notes>
        <note category="german">Saison</note>
      </notes>
      <segment>
        <source>Saison</source>
        <target>Saison</target>
      </segment>
    </unit>
    <unit id="FQORaiq" name="Tag">
      <notes>
        <note category="german">Tag</note>
      </notes>
      <segment>
        <source>Tag</source>
        <target>Jour</target>
      </segment>
    </unit>
    <unit id="Bfb7kn4" name="Stadtname">
      <notes>
        <note category="german">Stadtname</note>
      </notes>
      <segment>
        <source>Stadtname</source>
        <target>Nom de la ville</target>
      </segment>
    </unit>
    <unit id="H9ZffoW" name="Nachrichten">
      <notes>
        <note category="german">Nachrichten</note>
      </notes>
      <segment>
        <source>Nachrichten</source>
        <target>Écrits</target>
      </segment>
    </unit>
    <unit id="hn7LsRJ" name="Punkte">
      <notes>
        <note category="german">Punkte</note>
      </notes>
      <segment>
        <source>Punkte</source>
        <target>Points</target>
      </segment>
    </unit>
    <unit id="bRng7VP" name="%d% überlebt">
      <notes>
        <note category="german">%d% überlebt</note>
      </notes>
      <segment>
        <source>%d% überlebt</source>
        <target>%d% Survécu</target>
      </segment>
    </unit>
    <unit id="rD2ZHAN" name="Letzte Worte">
      <notes>
        <note category="german">Letzte Worte</note>
      </notes>
      <segment>
        <source>Letzte Worte</source>
        <target>Derniers mots</target>
      </segment>
    </unit>
    <unit id="N5nG16_" name="Import bestätigen">
      <notes>
        <note category="german">Import bestätigen</note>
      </notes>
      <segment>
        <source>Import bestätigen</source>
        <target>Confirmer l'importation</target>
      </segment>
    </unit>
    <unit id="Asz_NPm" name="Hast du ein Seele bei %hordes%, %dv%, %d2n% oder %zn%?">
      <notes>
        <note category="german">Hast du ein Seele bei %hordes%, %dv%, %d2n% oder %zn%?</note>
      </notes>
      <segment>
        <source>Hast du ein Seele bei %hordes%, %dv%, %d2n% oder %zn%?</source>
        <target>Vous avez une âme sur %hordes%, %d2n%, %dv%, ou %zn% ?</target>
      </segment>
    </unit>
    <unit id="VVu6KAH" name="Seele importieren">
      <notes>
        <note category="german">Seele importieren</note>
      </notes>
      <segment>
        <source>Seele importieren</source>
        <target>Importer l'âme</target>
      </segment>
    </unit>
    <unit id="CezJVcA" name="Dein Profil konnte nicht geladen werden, da Twinoid die Anfrage abgelehnt hat.">
      <notes>
        <note category="german">Dein Profil konnte nicht geladen werden, da Twinoid die Anfrage abgelehnt hat.</note>
      </notes>
      <segment>
        <source>Dein Profil konnte nicht geladen werden, da Twinoid die Anfrage abgelehnt hat.</source>
        <target>Votre profil n'a pas pu être chargé car Twinoid a rejeté la demande.</target>
      </segment>
    </unit>
    <unit id="q3h_whw" name="1260b6c">
      <notes>
        <note category="german">Dein Profil konnte nicht geladen werden, da die Datenverarbeitung fehlgeschlagen ist.</note>
      </notes>
      <segment>
        <source>Dein Profil konnte nicht geladen werden, da die Datenverarbeitung fehlgeschlagen ist.</source>
        <target>Votre profil n'a pas pu être chargé car le traitement des données a échoué.</target>
      </segment>
    </unit>
    <unit id="oF2e3r3" name="3bce6e7">
      <notes>
        <note category="german">Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Spieler zugeordnet ist.</note>
      </notes>
      <segment>
        <source>Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Spieler zugeordnet ist.</source>
        <target>Le profil spécifié ne peut pas être importé car il est déjà attribué à un autre utilisateur de MyHordes.</target>
      </segment>
    </unit>
    <unit id="VYR1ULC" name="5cf3dce">
      <notes>
        <note category="german">Das angegebene Profil kann nicht importiert werden, da es einem fremden Twinoid-Konto zugeordnet ist.</note>
      </notes>
      <segment>
        <source>Das angegebene Profil kann nicht importiert werden, da es einem fremden Twinoid-Konto zugeordnet ist.</source>
        <target>Le profil spécifié ne peut pas être importé car il est affecté à un compte Twinoid étranger.</target>
      </segment>
    </unit>
    <unit id="D24hLqy" name="Informationen über dein Twinoid-Konto">
      <notes>
        <note category="german">Informationen über dein Twinoid-Konto</note>
      </notes>
      <segment>
        <source>Informationen über dein Twinoid-Konto</source>
        <target>Informations sur votre compte Twinoid</target>
      </segment>
    </unit>
    <unit id="1tzbb8." name="3d4c753">
      <notes>
        <note category="german">Bitte stelle sicher, dass du das korrekte Twinoid-Konto mit deinem MyHordes-Account verbindest.</note>
      </notes>
      <segment>
        <source>Bitte stelle sicher, dass du das korrekte Twinoid-Konto mit deinem MyHordes-Account verbindest.</source>
        <target>Veuillez vous assurer de connecter le bon compte Twinoid à votre compte MyHordes.</target>
      </segment>
    </unit>
    <unit id="nVicoPO" name="Zusammenfassung">
      <notes>
        <note category="german">Zusammenfassung</note>
      </notes>
      <segment>
        <source>Zusammenfassung</source>
        <target>Résumé</target>
      </segment>
    </unit>
    <unit id="iDRsxF8" name="%c% Städte">
      <notes>
        <note category="german">%c% Städte</note>
      </notes>
      <segment>
        <source>%c% Städte</source>
        <target>%c% Villes</target>
      </segment>
    </unit>
    <unit id="URb5dXE" name="zwischen Saison %smin% und %smax%">
      <notes>
        <note category="german">zwischen Saison %smin% und %smax%</note>
      </notes>
      <segment>
        <source>zwischen Saison %smin% und %smax%</source>
        <target>entre la saison %smin% et %smax%</target>
      </segment>
    </unit>
    <unit id="tZke4d7" name="%num% Städte zw. Saison %smin% und %smax%">
      <notes>
        <note category="german">%num% Städte zw. Saison %smin% und %smax%</note>
      </notes>
      <segment>
        <source>%num% Städte zw. Saison %smin% und %smax%</source>
        <target>%num% villes entre les saisons %smin% et %smax%</target>
      </segment>
    </unit>
    <unit id=".j1I3aE" name="aus vergangener Zeit">
      <notes>
        <note category="german">aus vergangener Zeit</note>
      </notes>
      <segment>
        <source>aus vergangener Zeit</source>
        <target>des temps passés</target>
      </segment>
    </unit>
    <unit id="uHHqmXL" name="%num% Städte aus vergangener Zeit">
      <notes>
        <note category="german">%num% Städte aus vergangener Zeit</note>
      </notes>
      <segment>
        <source>%num% Städte aus vergangener Zeit</source>
        <target>%num% Villes d'antan</target>
      </segment>
    </unit>
    <unit id="vGn3Jql" name="Keine Städte">
      <notes>
        <note category="german">Keine Städte</note>
      </notes>
      <segment>
        <source>Keine Städte</source>
        <target>Pas de villes</target>
      </segment>
    </unit>
    <unit id="3Nam8Wg" name="%c% Titel &amp; Icons">
      <notes>
        <note category="german">%c% Titel &amp; Icons</note>
      </notes>
      <segment>
        <source>%c% Titel &amp; Icons</source>
        <target><![CDATA[%c% Titres & Icônes]]></target>
      </segment>
    </unit>
    <unit id="VDr4lbM" name="%c% Titel, %cc% Icons">
      <notes>
        <note category="german">%c% Titel, %cc% Icons</note>
      </notes>
      <segment>
        <source>%c% Titel, %cc% Icons</source>
        <target>%c% Titres, %cc% Icônes</target>
      </segment>
    </unit>
    <unit id="xhN5lts" name="%num% unbekannte Objekte!">
      <notes>
        <note category="german">%num% unbekannte Objekte!</note>
      </notes>
      <segment>
        <source>%num% unbekannte Objekte!</source>
        <target>%num% objets inconnus !</target>
      </segment>
    </unit>
    <unit id="tJ5C7kL" name="Keine Freischaltungen">
      <notes>
        <note category="german">Keine Freischaltungen</note>
      </notes>
      <segment>
        <source>Keine Freischaltungen</source>
        <target>Pas d'activations</target>
      </segment>
    </unit>
    <unit id="DW8tL5I" name="%c% Seelenpunkte">
      <notes>
        <note category="german">%c% Seelenpunkte</note>
      </notes>
      <segment>
        <source>%c% Seelenpunkte</source>
        <target>%c% Points d'âme</target>
      </segment>
    </unit>
    <unit id="_GxcfFk" name="%c% Auszeichnungen">
      <notes>
        <note category="german">%c% Auszeichnungen</note>
      </notes>
      <segment>
        <source>%c% Auszeichnungen</source>
        <target>%c% Distinctions</target>
      </segment>
    </unit>
    <unit id="v2GNzO7" name="%c% Auszeichnungs-Typen, %cc% davon selten">
      <notes>
        <note category="german">%c% Auszeichnungs-Typen, %cc% davon selten</note>
      </notes>
      <segment>
        <source>%c% Auszeichnungs-Typen, %cc% davon selten</source>
        <target>%c% Types de distinctions, %cc% rares</target>
      </segment>
    </unit>
    <unit id="2lB01ka" name="%c% Auszeichnungs-Typen">
      <notes>
        <note category="german">%c% Auszeichnungs-Typen</note>
      </notes>
      <segment>
        <source>%c% Auszeichnungs-Typen</source>
        <target>%c% Types de distinctions</target>
      </segment>
    </unit>
    <unit id="mgoVWcN" name="%num% unbekannte Auszeichnungen!">
      <notes>
        <note category="german">%num% unbekannte Auszeichnungen!</note>
      </notes>
      <segment>
        <source>%num% unbekannte Auszeichnungen!</source>
        <target>%num% distinction(s) inconnue(s) !</target>
      </segment>
    </unit>
    <unit id="304pJcq" name="Keine Auszeichnungen">
      <notes>
        <note category="german">Keine Auszeichnungen</note>
      </notes>
      <segment>
        <source>Keine Auszeichnungen</source>
        <target>Pas de distinctions</target>
      </segment>
    </unit>
    <unit id="8p1rMBE" name="%c% Tage als Held">
      <notes>
        <note category="german">%c% Tage als Held</note>
      </notes>
      <segment>
        <source>%c% Tage als Held</source>
        <target>%c% Jours passés en Héros</target>
      </segment>
    </unit>
    <unit id="WE..GeJ" name="95cf6e6">
      <notes>
        <note category="german">Dieser Wert ist geschätzt und kann vom tatsächlichen Wert abweichen. Dies lässt sich leider nicht vermeiden.</note>
      </notes>
      <segment>
        <source>Dieser Wert ist geschätzt und kann vom tatsächlichen Wert abweichen. Dies lässt sich leider nicht vermeiden.</source>
        <target>Cette valeur est estimée et peut différer de la valeur réelle. Malheureusement, cela ne peut être évité.</target>
      </segment>
    </unit>
    <unit id="Bg3kbdW" name="Vergangene Städte">
      <notes>
        <note category="german">Vergangene Städte</note>
      </notes>
      <segment>
        <source>Vergangene Städte</source>
        <target>Villes passées</target>
      </segment>
    </unit>
    <unit id="gNXU40u" name="98f9be8">
      <notes>
        <note category="german">Hier werden die Städte angezeigt, die du in der vergangenheit gespielt hast. Wenn du dich aktuell in einer Stadt befindest, wird diese hier nicht angezeigt und auch nicht importiert.</note>
      </notes>
      <segment>
        <source>Hier werden die Städte angezeigt, die du in der vergangenheit gespielt hast. Wenn du dich aktuell in einer Stadt befindest, wird diese hier nicht angezeigt und auch nicht importiert.</source>
        <target>Cela montre les villes que vous avez jouées dans le passé. Si vous êtes actuellement dans une ville, elle ne sera pas affichée ici et ne sera pas importée.</target>
      </segment>
    </unit>
    <unit id="qrK4heb" name="Infos">
      <notes>
        <note category="german">Infos</note>
      </notes>
      <segment>
        <source>Infos</source>
        <target>Infos</target>
      </segment>
    </unit>
    <unit id="y.oO3aD" name="Todesart">
      <notes>
        <note category="german">Todesart</note>
      </notes>
      <segment>
        <source>Todesart</source>
        <target>Mort</target>
      </segment>
    </unit>
    <unit id="hYONYc." name="Überlebt">
      <notes>
        <note category="german">Überlebt</note>
      </notes>
      <segment>
        <source>Überlebt</source>
        <target>Survécu</target>
      </segment>
    </unit>
    <unit id="ymT9mze" name="%d% Tage">
      <notes>
        <note category="german">%d% Tage</note>
      </notes>
      <segment>
        <source>%d% Tage</source>
        <target>%d% Jours</target>
      </segment>
    </unit>
    <unit id="fcC4_EM" name="Auszeichnungen">
      <notes>
        <note category="german">Auszeichnungen</note>
      </notes>
      <segment>
        <source>Auszeichnungen</source>
        <target>Distinctions</target>
      </segment>
    </unit>
    <unit id="D8ATKTz" name="bf9c5fb">
      <notes>
        <note category="german">Hier werden dir die Auszeichnungen angezeigt, welche du im Laufe der Zeit verdient hast.</note>
      </notes>
      <segment>
        <source>Hier werden dir die Auszeichnungen angezeigt, welche du im Laufe der Zeit verdient hast.</source>
        <target>Ici, vous pouvez voir les distinctions que vous avez gagnées au fil du temps.</target>
      </segment>
    </unit>
    <unit id="mxKbILU" name="Auszeichnung">
      <notes>
        <note category="german">Auszeichnung</note>
      </notes>
      <segment>
        <source>Auszeichnung</source>
        <target>Distinctions</target>
      </segment>
    </unit>
    <unit id="cXTeIrr" name="Anzahl">
      <notes>
        <note category="german">Anzahl</note>
      </notes>
      <segment>
        <source>Anzahl</source>
        <target>Nombre</target>
      </segment>
    </unit>
    <unit id="42T5e3_" name="Freischaltbares">
      <notes>
        <note category="german">Freischaltbares</note>
      </notes>
      <segment>
        <source>Freischaltbares</source>
        <target>Déverrouillables</target>
      </segment>
    </unit>
    <unit id="8xUTLg1" name="Hier siehst du deine Titel und Icons.">
      <notes>
        <note category="german">Hier siehst du deine Titel und Icons.</note>
      </notes>
      <segment>
        <source>Hier siehst du deine Titel und Icons.</source>
        <target>Ici, vous pouvez voir vos titres et icônes.</target>
      </segment>
    </unit>
    <unit id="GwJBg8s" name="Typ">
      <notes>
        <note category="german">Typ</note>
      </notes>
      <segment>
        <source>Typ</source>
        <target>Type</target>
      </segment>
    </unit>
    <unit id="cTrAfF8" name="Name &amp; Infos">
      <notes>
        <note category="german">Name &amp; Infos</note>
      </notes>
      <segment>
        <source>Name &amp; Infos</source>
        <target><![CDATA[Nom & Infos]]></target>
      </segment>
    </unit>
    <unit id="fjR9ql7" name="Wert">
      <notes>
        <note category="german">Wert</note>
      </notes>
      <segment>
        <source>Wert</source>
        <target>Valeur</target>
      </segment>
    </unit>
    <unit id="kTWILTI" name="Datum">
      <notes>
        <note category="german">Datum</note>
      </notes>
      <segment>
        <source>Datum</source>
        <target>Date</target>
      </segment>
    </unit>
    <unit id="4wcEbqc" name="132563f">
      <notes>
        <note category="german">Einmal bestätigt, kann die Verknüpfung nicht mehr aufgehoben werden und du kannst kein anderes Twinoid-Konto mehr verknüpfen.</note>
      </notes>
      <segment>
        <source>Einmal bestätigt, kann die Verknüpfung nicht mehr aufgehoben werden und du kannst kein anderes Twinoid-Konto mehr verknüpfen.</source>
        <target>Une fois confirmé, l'association ne peut plus être rompue et vous ne pouvez plus lier un autre compte Twinoid.</target>
      </segment>
    </unit>
    <unit id="tyVSys4" name="227ba37">
      <notes>
        <note category="german">Du kannst natürlich weiterhin Konten von Hordes, DieVerdammten, Die2Nite und Zombinoia importieren, welche mit dem selben Twinoid-Konto verbunden sind.</note>
      </notes>
      <segment>
        <source>Du kannst natürlich weiterhin Konten von Hordes, DieVerdammten, Die2Nite und Zombinoia importieren, welche mit dem selben Twinoid-Konto verbunden sind.</source>
        <target>Vous pouvez bien sûr toujours importer des âmes depuis Hordes, DieVerdammten, Die2Nite et Zombinoia, qui sont connectés au même compte Twinoid.</target>
      </segment>
    </unit>
    <unit id="fz.4cY3" name="Deine Seele wurde erfolgreich importiert!">
      <notes>
        <note category="german">Deine Seele wurde erfolgreich importiert!</note>
      </notes>
      <segment>
        <source>Deine Seele wurde erfolgreich importiert!</source>
        <target>Votre âme a été importée avec succès !</target>
      </segment>
    </unit>
    <unit id="p3Cx_go" name="Saison %n%">
      <notes>
        <note category="german">Saison %n%</note>
      </notes>
      <segment>
        <source>Saison %n%</source>
        <target>Saison %n%</target>
      </segment>
    </unit>
    <unit id="yoZbT75" name="Gute Alte Zeit">
      <notes>
        <note category="german">Gute Alte Zeit</note>
      </notes>
      <segment>
        <source>Gute Alte Zeit</source>
        <target>Bon vieux temps</target>
      </segment>
    </unit>
    <unit id="c9falYV" name="Dann musst du nicht von Vorne beginnen!">
      <notes>
        <note category="german">Dann musst du nicht von Vorne beginnen!</note>
      </notes>
      <segment>
        <source>Dann musst du nicht von Vorne beginnen!</source>
        <target>Alors vous n'avez pas à recommencer !</target>
      </segment>
    </unit>
    <unit id="Av6Ro2b" name="Importiere deine Seele und mache dort weiter, wo du aufgehört hast.">
      <notes>
        <note category="german">Importiere deine Seele und mache dort weiter, wo du aufgehört hast.</note>
      </notes>
      <segment>
        <source>Importiere deine Seele und mache dort weiter, wo du aufgehört hast.</source>
        <target>Importez votre âme et continuez là où vous vous étiez arrêté.</target>
      </segment>
    </unit>
    <unit id="kRUPFo6" name="Unbekannte Auszeichnung">
      <notes>
        <note category="german">Unbekannte Auszeichnung</note>
      </notes>
      <segment>
        <source>Unbekannte Auszeichnung</source>
        <target>Distinction inconnue</target>
      </segment>
    </unit>
    <unit id="Pu6LW8D" name="Du hast bisher keine Seelen importiert.">
      <notes>
        <note category="german">Du hast bisher keine Seelen importiert.</note>
      </notes>
      <segment>
        <source>Du hast bisher keine Seelen importiert.</source>
        <target>Vous n'avez pas encore importé d'âmes.</target>
      </segment>
    </unit>
    <unit id="xroX___" name="Angelegt: %d%">
      <notes>
        <note category="german">Angelegt: %d%</note>
      </notes>
      <segment>
        <source>Angelegt: %d%</source>
        <target>Effectué le : %d%</target>
      </segment>
    </unit>
    <unit id="wgHBoF8" name="Letztes Update: %d%">
      <notes>
        <note category="german">Letztes Update: %d%</note>
      </notes>
      <segment>
        <source>Letztes Update: %d%</source>
        <target>Dernière mise à jour : %d%</target>
      </segment>
    </unit>
    <unit id="eJBYptN" name="Daten aktualisieren">
      <notes>
        <note category="german">Daten aktualisieren</note>
      </notes>
      <segment>
        <source>Daten aktualisieren</source>
        <target>Mettre à jour les données</target>
      </segment>
    </unit>
    <unit id="DlYgqsn" name="ac4aa86">
      <notes>
        <note category="german">Ruft deine Seele erneut von Twinoid ab und aktualisiert die gespeicherten Informationen. Bevor die neuen Daten gespeichert werden, wird dir eine Vorschau angezeigt.</note>
      </notes>
      <segment>
        <source>Ruft deine Seele erneut von Twinoid ab und aktualisiert die gespeicherten Informationen. Bevor die neuen Daten gespeichert werden, wird dir eine Vorschau angezeigt.</source>
        <target>Récupère votre âme de Twinoid et met à jour les informations stockées. Avant d'enregistrer les nouvelles données, vous verrez un aperçu.</target>
      </segment>
    </unit>
    <unit id="lNxrHuq" name="Daten ansehen">
      <notes>
        <note category="german">Daten ansehen</note>
      </notes>
      <segment>
        <source>Daten ansehen</source>
        <target>Afficher les données</target>
      </segment>
    </unit>
    <unit id="XlXtL3B" name="Zeigt die zuletzt importierten Informationen an.">
      <notes>
        <note category="german">Zeigt die zuletzt importierten Informationen an.</note>
      </notes>
      <segment>
        <source>Zeigt die zuletzt importierten Informationen an.</source>
        <target>Affiche les informations les plus récemment importées.</target>
      </segment>
    </unit>
    <unit id="ExfqGAW" name="Erneut importieren">
      <notes>
        <note category="german">Erneut importieren</note>
      </notes>
      <segment>
        <source>Erneut importieren</source>
        <target>Importer à nouveau</target>
      </segment>
    </unit>
    <unit id="YhqHcco" name="a48eb2e">
      <notes>
        <note category="german">Führt den Import-Vorgang erneut durch, ohne frische Daten von Twinoid abzurufen. Dies ist nützlich, wenn die importierten Daten durch ein MyHordes-Update nun besser verarbeitet werden können als dies beim letzten Import der Fall war. Diese Funktion wird auch nach der Abschaltung von Twinoid weiter zur Verfügung stehen.</note>
      </notes>
      <segment>
        <source>Führt den Import-Vorgang erneut durch, ohne frische Daten von Twinoid abzurufen. Dies ist nützlich, wenn die importierten Daten durch ein MyHordes-Update nun besser verarbeitet werden können als dies beim letzten Import der Fall war. Diese Funktion wird auch nach der Abschaltung von Twinoid weiter zur Verfügung stehen.</source>
        <target>Répète le processus d'importation sans obtenir de nouvelles données de Twinoid. Cela est utile si les données importées peuvent désormais être mieux traitées par une mise à jour de MyHordes, qui n'était pas en place lors de la dernière importation. Cette fonction continuera d'être disponible même après la désactivation de Twinoid.
</target>
      </segment>
    </unit>
    <unit id="DBQkWUr" name="Als Hauptseele wählen">
      <notes>
        <note category="german">Als Hauptseele wählen</note>
      </notes>
      <segment>
        <source>Als Hauptseele wählen</source>
        <target>Choisissez comme âme principale</target>
      </segment>
    </unit>
    <unit id="ltYAKjD" name="338e6bd">
      <notes>
        <note category="german">Legt diese Seele als Hauptseele fest und importiert Seelenpunkte und Heldenerfahrung.</note>
      </notes>
      <segment>
        <source>Legt diese Seele als Hauptseele fest und importiert Seelenpunkte und Heldenerfahrung.</source>
        <target>Définit cette âme comme âme principale et importe les points d'âme et l'expérience des Héros.</target>
      </segment>
    </unit>
    <unit id="NBJR5jI" name="2c9ce98">
      <notes>
        <note category="german">Bist du sicher, dass du diese Seele als deine Hauptseele festlegen willst. Dieser Vorgang kann nicht rückgängig gemacht werden!</note>
      </notes>
      <segment>
        <source>Bist du sicher, dass du diese Seele als deine Hauptseele festlegen willst. Dieser Vorgang kann nicht rückgängig gemacht werden!</source>
        <target>Êtes-vous sûr de vouloir définir cette âme comme votre âme principale. Cette action ne peut pas être annulée !</target>
      </segment>
    </unit>
    <unit id="fA1pnvC" name="Diese Seele wurde erfolgreich als deine Hauptseele registriert!">
      <notes>
        <note category="german">Diese Seele wurde erfolgreich als deine Hauptseele registriert!</note>
      </notes>
      <segment>
        <source>Diese Seele wurde erfolgreich als deine Hauptseele registriert!</source>
        <target>Cette âme a été enregistrée avec succès comme votre âme principale !</target>
      </segment>
    </unit>
    <unit id="a7xlwVJ" name="Dies ist deine Hauptseele.">
      <notes>
        <note category="german">Dies ist deine Hauptseele.</note>
      </notes>
      <segment>
        <source>Dies ist deine Hauptseele.</source>
        <target>Ceci est votre âme principale.</target>
      </segment>
    </unit>
    <unit id="uFlUkcE" name="8798d28">
      <notes>
        <note category="german">Seelenpunkte, Auszeichnungen und Heldenerfahrung von dieser Seele können in dein MyHordes-Profil importiert werden.</note>
      </notes>
      <segment>
        <source>Seelenpunkte, Auszeichnungen und Heldenerfahrung von dieser Seele können in dein MyHordes-Profil importiert werden.</source>
        <target>Les points d'âme, les récompenses et l'expérience des héros de cette âme peuvent être importés dans votre profil MyHordes.</target>
      </segment>
    </unit>
    <unit id=".NldYpW" name="Dies ist nicht deine Hauptseele.">
      <notes>
        <note category="german">Dies ist nicht deine Hauptseele.</note>
      </notes>
      <segment>
        <source>Dies ist nicht deine Hauptseele.</source>
        <target>Ce n'est pas votre âme principale.</target>
      </segment>
    </unit>
    <unit id="mtD8S3s" name="ab7a6b2">
      <notes>
        <note category="german">Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von deiner Hauptseele in dein MyHordes-Profil importiert werden.</note>
      </notes>
      <segment>
        <source>Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von deiner Hauptseele in dein MyHordes-Profil importiert werden.</source>
        <target>Les points d'âme, les récompenses et l'expérience des Héros ne peuvent être importés que de votre âme principale dans votre profil MyHordes.</target>
      </segment>
    </unit>
    <unit id="ujVgB2r" name="Möchtest du diese Seele zu deiner Hauptseele erklären?">
      <notes>
        <note category="german">Möchtest du diese Seele zu deiner Hauptseele erklären?</note>
      </notes>
      <segment>
        <source>Möchtest du diese Seele zu deiner Hauptseele erklären?</source>
        <target>Voulez-vous déclarer cette âme comme votre âme principale ?</target>
      </segment>
    </unit>
    <unit id="NC78n6U" name="7eac7ed">
      <notes>
        <note category="german">Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von einer Seele importiert werden - deiner Hauptseele. Überlege dir deine Entscheidung gut, denn du kannst die Wahl deiner Hauptseele später nicht mehr ändern!</note>
      </notes>
      <segment>
        <source>Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von einer Seele importiert werden - deiner Hauptseele. Überlege dir deine Entscheidung gut, denn du kannst die Wahl deiner Hauptseele später nicht mehr ändern!</source>
        <target>Les points d'âme, les récompenses et l'expérience des Héros ne peuvent être importés que par une seule âme - votre âme principale. Réfléchissez bien à votre décision, car vous ne pourrez pas changer le choix de votre âme principale plus tard !</target>
      </segment>
    </unit>
    <unit id="DJ.7w.9" name="8ccb170">
      <notes>
        <note category="german">Du musst diese Entscheidung nicht jetzt treffen, sondern kannst diese Seele auch nachträglich noch zu deiner Hauptseele erklären - solange du inzwischen nicht bereits eine andere Seele als Hauptseele gewählt hast.</note>
      </notes>
      <segment>
        <source>Du musst diese Entscheidung nicht jetzt treffen, sondern kannst diese Seele auch nachträglich noch zu deiner Hauptseele erklären - solange du inzwischen nicht bereits eine andere Seele als Hauptseele gewählt hast.</source>
        <target>Vous n'avez pas à prendre cette décision maintenant, mais vous pouvez également déclarer cette âme comme votre âme principale - tant que vous n'avez pas déjà choisi une autre âme comme âme principale.</target>
      </segment>
    </unit>
    <unit id="1MRAxNt" name="3ad4558">
      <notes>
        <note category="german">Unabhängig davon, ob du diese Seele zu deiner Hauptseele machst oder nicht, kannst du ihre Daten bei Bedarf selbstverständlich erneut mit Twinoid abgleichen und ihre Daten aktualisieren.</note>
      </notes>
      <segment>
        <source>Unabhängig davon, ob du diese Seele zu deiner Hauptseele machst oder nicht, kannst du ihre Daten bei Bedarf selbstverständlich erneut mit Twinoid abgleichen und ihre Daten aktualisieren.</source>
        <target>Que vous fassiez de cette âme votre âme principale ou non, vous pouvez bien sûr vérifier vos données avec Twinoid et mettre à jour vos données si nécessaire.</target>
      </segment>
    </unit>
    <unit id="eoeG3zx" name="Diese Seele zu meiner Hauptseele machen!">
      <notes>
        <note category="german">Diese Seele zu meiner Hauptseele machen!</note>
      </notes>
      <segment>
        <source>Diese Seele zu meiner Hauptseele machen!</source>
        <target>Faites de cette âme mon âme principale !</target>
      </segment>
    </unit>
    <unit id="s9icea7" name="b46b9e2">
      <notes>
        <note category="german">Um diese Seele zu deiner Hauptseele zu machen, verwende die Schaltfläche auf der vorherigen Seite.</note>
      </notes>
      <segment>
        <source>Um diese Seele zu deiner Hauptseele zu machen, verwende die Schaltfläche auf der vorherigen Seite.</source>
        <target>Pour faire de cette âme votre âme principale, utilisez le bouton de la page précédente.</target>
      </segment>
    </unit>
    <unit id="nrZhqLF" name="Diese Daten können nur von deiner Hauptseele importiert werden.">
      <notes>
        <note category="german">Diese Daten können nur von deiner Hauptseele importiert werden.</note>
      </notes>
      <segment>
        <source>Diese Daten können nur von deiner Hauptseele importiert werden.</source>
        <target>Ces données ne peuvent être importées que depuis votre âme principale.</target>
      </segment>
    </unit>
    <unit id="p2vFHLe" name="Es ist deine Hauptseele">
      <notes>
        <note category="german">Es ist deine Hauptseele</note>
      </notes>
      <segment>
        <source>Es ist deine Hauptseele</source>
        <target>C'est votre âme principale</target>
      </segment>
    </unit>
    <unit id="WPvMZd7" name="52d83c2">
      <notes>
        <note category="german">Du kannst nur eine deiner Seelen als Hauptseele festlegen und diese Auswahl auch nicht mehr ändern! Wähle also weise...</note>
      </notes>
      <segment>
        <source>Du kannst nur eine deiner Seelen als Hauptseele festlegen und diese Auswahl auch nicht mehr ändern! Wähle also weise...</source>
        <target>Vous ne pouvez définir qu'une de vos âmes comme âme principale et vous ne pouvez plus modifier cette sélection ! Alors choisissez judicieusement...</target>
      </segment>
    </unit>
    <unit id="59PnafP" name="Administrator">
      <notes>
        <note category="german">Administrator</note>
      </notes>
      <segment>
        <source>Administrator</source>
        <target>Administrateur</target>
      </segment>
    </unit>
    <unit id="Ij9qHqJ" name="65633af">
      <notes>
        <note category="german">Diese Karteikarte gehört einem Administrator. Wenn ihr darauf komische, abnormale oder gar furchteinflößende Dinge entdeckt: Das ist völlig normal. Macht euch keine Sorgen, er weiß wahrscheinlich schon Bescheid :).</note>
      </notes>
      <segment>
        <source>Diese Karteikarte gehört einem Administrator. Wenn ihr darauf komische, abnormale oder gar furchteinflößende Dinge entdeckt: Das ist völlig normal. Macht euch keine Sorgen, er weiß wahrscheinlich schon Bescheid :).</source>
        <target>Cette fiche est celle d'un Administrateur. Si vous y lisez des choses étranges, anormales voire effrayantes, c'est tout à fait normal. Ne vous inquiétez pas, les administrateurs sont probablement déjà au courant :).</target>
      </segment>
    </unit>
    <unit id="Oxu558J" name="Der Rabe">
      <notes>
        <note category="german">Der Rabe</note>
      </notes>
      <segment>
        <source>Der Rabe</source>
        <target>Le Corbeau</target>
      </segment>
    </unit>
    <unit id="YKiLytV" name="29f69eb">
      <notes>
        <note category="german">Diese Karteikarte gehört einem Raben. Du solltest sie lieber wieder zurücklegen... langsam und ohne plötzliche Bewegungen.</note>
      </notes>
      <segment>
        <source>Diese Karteikarte gehört einem Raben. Du solltest sie lieber wieder zurücklegen... langsam und ohne plötzliche Bewegungen.</source>
        <target>Cette fiche est celle d'un Corbeau. Vous feriez mieux de la remettre ... lentement et sans mouvements brusques.</target>
      </segment>
    </unit>
    <unit id="BCS.RQ1" name="Orakel">
      <notes>
        <note category="german">Orakel</note>
      </notes>
      <segment>
        <source>Orakel</source>
        <target>Oracle</target>
      </segment>
    </unit>
    <unit id="GMmC34." name="fa5585a">
      <notes>
        <note category="german">Diese Karteikarte gehört einem Orakel. Orakel sind Bindeglieder zwischen der Community und den Entwicklern. Du kannst dich bei Fragen und Problemen vertrauensvoll an sie wenden.</note>
      </notes>
      <segment>
        <source>Diese Karteikarte gehört einem Orakel. Orakel sind Bindeglieder zwischen der Community und den Entwicklern. Du kannst dich bei Fragen und Problemen vertrauensvoll an sie wenden.</source>
        <target>Cette fiche est celle d'un Oracle. Les Oracles sont des liens entre la Communauté et les Développeurs. Vous pouvez les contacter en toute confiance si vous avez des questions ou des problèmes.</target>
      </segment>
    </unit>
    <unit id="qPDF80G" name="Irgend etwas erscheint an dieser Karteikarte merkwürdig...">
      <notes>
        <note category="german">Irgend etwas erscheint an dieser Karteikarte merkwürdig...</note>
      </notes>
      <segment>
        <source>Irgend etwas erscheint an dieser Karteikarte merkwürdig...</source>
        <target>Quelque chose semble étrange sur cette fiche...</target>
      </segment>
    </unit>
    <unit id="KmttAsi" name="39e1986">
      <notes>
        <note category="german">Dieser Spieler hat mindestens eine Seele von Twinoid importiert. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</note>
      </notes>
      <segment>
        <source>Dieser Spieler hat mindestens eine Seele von Twinoid importiert. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</source>
        <target>Ce joueur a importé au moins une âme de Twinoid. Nous avons hâte de l'accueillir sur MyHordes !</target>
      </segment>
    </unit>
    <unit id="BvaERjQ" name="Twinoid-Nutzer">
      <notes>
        <note category="german">Twinoid-Nutzer</note>
      </notes>
      <segment>
        <source>Twinoid-Nutzer</source>
        <target>Utilisateur Twinoid</target>
      </segment>
    </unit>
    <unit id="1xiOB2G" name="Seele suchen">
      <notes>
        <note category="german">Seele suchen</note>
      </notes>
      <segment>
        <source>Seele suchen</source>
        <target>Recherche d'une âme</target>
      </segment>
    </unit>
    <unit id="XRr8eU." name="Gib den Pseudo des Bürgers ein.">
      <notes>
        <note category="german">Gib den Namen des Bürgers ein.</note>
      </notes>
      <segment>
        <source>Gib den Pseudo des Bürgers ein.</source>
        <target>Entrez ici le pseudo du citoyen</target>
      </segment>
    </unit>
    <unit id="stLn0.b" name="97e820f">
      <notes>
        <note category="german">Diese Stadt wurde von %host% importiert. Die angezeigten Informationen sind möglicherweise unvollständig.</note>
      </notes>
      <segment>
        <source>Diese Stadt wurde von %host% importiert. Die angezeigten Informationen sind möglicherweise unvollständig.</source>
        <target>Cette ville a été importée depuis %host%. Les informations affichées peuvent être incomplètes.</target>
      </segment>
    </unit>
    <unit id="Z3DDGf9" name="Tage">
      <notes>
        <note category="german">Tage</note>
      </notes>
      <segment>
        <source>Tage</source>
        <target>Jours</target>
      </segment>
    </unit>
    <unit id="3CKPuqs" name="Dein Account wurde gesperrt.">
      <notes>
        <note category="german">Dein Account wurde gesperrt.</note>
      </notes>
      <segment>
        <source>Dein Account wurde gesperrt.</source>
        <target>Votre compte a été bloqué.</target>
      </segment>
    </unit>
    <unit id="smLPd3k" name="Dein Account wurde von einem Administrator vom Spiel ausgeschlossen.">
      <notes>
        <note category="german">Dein Account wurde von einem Administrator vom Spiel ausgeschlossen.</note>
      </notes>
      <segment>
        <source>Dein Account wurde von einem Administrator vom Spiel ausgeschlossen.</source>
        <target>Votre compte a été banni du jeu par un administrateur.</target>
      </segment>
    </unit>
    <unit id="w55zJhZ" name="Diese Sperre ist permanent.">
      <notes>
        <note category="german">Diese Sperre ist permanent.</note>
      </notes>
      <segment>
        <source>Diese Sperre ist permanent.</source>
        <target>Ce bloquage est permanent.</target>
      </segment>
    </unit>
    <unit id="zh9.khn" name="8177ade">
      <notes>
        <note category="german">Wenn du dich aktuell in einer Stadt befindest, kannst du dort keine Aktionen mehr durchführen und nicht länger auf das Stadtforum zugreifen.</note>
      </notes>
      <segment>
        <source>Wenn du dich aktuell in einer Stadt befindest, kannst du dort keine Aktionen mehr durchführen und nicht länger auf das Stadtforum zugreifen.</source>
        <target>Si vous êtes actuellement dans une ville, vous ne pouvez plus y effectuer d'actions et ne plus accéder au forum de la ville.</target>
      </segment>
    </unit>
    <unit id="Abv4VOi" name="Du kannst auch keiner neuen Stadt mehr beitreten.">
      <notes>
        <note category="german">Du kannst auch keiner neuen Stadt mehr beitreten.</note>
      </notes>
      <segment>
        <source>Du kannst auch keiner neuen Stadt mehr beitreten.</source>
        <target>Vous ne pouvez plus rejoindre une nouvelle ville.</target>
      </segment>
    </unit>
    <unit id="vTDbvR_" name="Folgende Begründung wurde für deine Sperre hinterlegt:">
      <notes>
        <note category="german">Folgende Begründung wurde für deine Sperre hinterlegt:</note>
      </notes>
      <segment>
        <source>Folgende Begründung wurde für deine Sperre hinterlegt:</source>
        <target>La raison suivante a été fournie pour votre bannissement :</target>
      </segment>
    </unit>
    <unit id="4pm3p5L" name="Es wurde keine Begründung für diese Sperre hinterlegt.">
      <notes>
        <note category="german">Es wurde keine Begründung für diese Sperre hinterlegt.</note>
      </notes>
      <segment>
        <source>Es wurde keine Begründung für diese Sperre hinterlegt.</source>
        <target>Aucune raison n'a été donnée pour ce bannissement.</target>
      </segment>
    </unit>
    <unit id="clP2Rxk" name="EternalTwin-Nutzer">
      <notes>
        <note category="german">EternalTwin-Nutzer</note>
      </notes>
      <segment>
        <source>EternalTwin-Nutzer</source>
        <target>EternalTwin-Nutzer</target>
      </segment>
    </unit>
    <unit id="0T9At.g" name="32951b2">
      <notes>
        <note category="german">Dieser Spieler verwendet einen EternalTwin-Account. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</note>
      </notes>
      <segment>
        <source>Dieser Spieler verwendet einen EternalTwin-Account. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</source>
        <target>Dieser Spieler verwendet einen EternalTwin-Account. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</target>
      </segment>
    </unit>
    <unit id="XRvl7w0" name="ce071ab">
      <notes>
        <note category="german">Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Konto zugeordnet ist.</note>
      </notes>
      <segment>
        <source>Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Konto zugeordnet ist.</source>
        <target>Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Konto zugeordnet ist.</target>
      </segment>
    </unit>
    <unit id="wstj04z" name="MyHordes ist ein stolzer Bestandteil des EternalTwin-Netzwerkes!">
      <notes>
        <note category="german">MyHordes ist ein stolzer Bestandteil des EternalTwin-Netzwerkes!</note>
      </notes>
      <segment>
        <source>MyHordes ist ein stolzer Bestandteil des EternalTwin-Netzwerkes!</source>
        <target>MyHordes ist ein stolzer Bestandteil des EternalTwin-Netzwerkes!</target>
      </segment>
    </unit>
    <unit id="WVIMH8t" name="a7e6e46">
      <notes>
        <note category="german">Um MyHordes auch in Zukunft weiter spielen zu können, musst du deinen alten MyHordes-Account mit einem EternalTwin-Account verknüpfen.</note>
      </notes>
      <segment>
        <source>Um MyHordes auch in Zukunft weiter spielen zu können, musst du deinen alten MyHordes-Account mit einem EternalTwin-Account verknüpfen.</source>
        <target>Um MyHordes auch in Zukunft weiter spielen zu können, musst du deinen alten MyHordes-Account mit einem EternalTwin-Account verknüpfen.</target>
      </segment>
    </unit>
    <unit id="CACKQCH" name="EternalTwin-Account verknüpfen">
      <notes>
        <note category="german">EternalTwin-Account verknüpfen</note>
      </notes>
      <segment>
        <source>EternalTwin-Account verknüpfen</source>
        <target>EternalTwin-Account verknüpfen</target>
      </segment>
    </unit>
  </file>
</xliff>
